export const config = {
  documentTitle: 'Avatao Tutorials',
  dashboard: {
    route: 'dashboard',
    triggerFirstFSMStep: 'step_1',
    askReloadSite: false,
    recoverAfterPageReload: true,
    terminalOrConsole: 'terminal',
    currentLayout: 'terminal-ide-web',
    iframeUrl: '/webservice',
    hideMessages: false
  },
  ide: {
    route: 'ide',
    autoSaveInterval: 444,
    defaultCode: 'Loading your file...',
    defaultLanguage: 'text',
    deployProcessName: 'webservice',
    showDeployButton: true,
    reloadIframeOnDeploy: false,
    showConsoleOnDeploy: true,
    autoDetectFileLanguage: true,
  },
  messages: {
    route: 'messages',
    showNextButton: false,
    messageQueueWPM: 150
  },
  console: {
    route: 'console',
    defaultContent: '',
    rewriteContentWithProcessLogsOnDeploy: 'stdout',
    showLiveLogs: true,
    defaultLogs: {
      stdout: '',
      stderr: ''
    }
  },
};
